> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get organization entitlements + this month's usage



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json get /api/v1/orgs/{org_uuid}/entitlements
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/orgs/{org_uuid}/entitlements:
    get:
      tags:
        - organizations
      summary: Get organization entitlements + this month's usage
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: org_uuid
          in: path
      responses:
        '200':
          description: Entitlements
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EntitlementsResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
      security:
        - bearerAuth: []
components:
  schemas:
    EntitlementsResponse:
      type: object
      properties:
        plan:
          type: string
          enum:
            - free
            - developer
            - pro
            - enterprise
        active_grant:
          type: object
          nullable: true
          properties:
            plan:
              type: string
              enum:
                - free
                - developer
                - pro
                - enterprise
            expires_at:
              type: string
              format: date-time
          required:
            - plan
            - expires_at
        entitlements:
          type: object
          additionalProperties:
            nullable: true
        usage_this_month:
          type: object
          properties:
            tokens_ingested:
              type: integer
              minimum: 0
            search_queries:
              type: integer
              minimum: 0
          required:
            - tokens_ingested
            - search_queries
      required:
        - plan
        - active_grant
        - entitlements
        - usage_this_month
    OrgErrorBody:
      type: object
      properties:
        detail:
          type: string
      required:
        - detail
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: JWT access token or API key (csk_...)

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.